Index: tmp/org.txm.libs.hsqldb/build.properties
===================================================================
--- tmp/org.txm.libs.hsqldb/build.properties	(revision 0)
+++ tmp/org.txm.libs.hsqldb/build.properties	(revision 1192)
@@ -0,0 +1,6 @@
+source.. = src/
+output.. = bin/
+bin.includes = META-INF/,\
+               .,\
+               lib/hsqldb.jar,\
+               lib/sqltool.jar

Property changes on: tmp/org.txm.libs.hsqldb/build.properties
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.hsqldb/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.libs.hsqldb/.settings/org.eclipse.jdt.core.prefs	(revision 0)
+++ tmp/org.txm.libs.hsqldb/.settings/org.eclipse.jdt.core.prefs	(revision 1192)
@@ -0,0 +1,7 @@
+eclipse.preferences.version=1
+org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.8
+org.eclipse.jdt.core.compiler.compliance=1.8
+org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
+org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
+org.eclipse.jdt.core.compiler.source=1.8

Property changes on: tmp/org.txm.libs.hsqldb/.settings/org.eclipse.jdt.core.prefs
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.hsqldb/.classpath
===================================================================
--- tmp/org.txm.libs.hsqldb/.classpath	(revision 0)
+++ tmp/org.txm.libs.hsqldb/.classpath	(revision 1192)
@@ -0,0 +1,9 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<classpath>
+	<classpathentry exported="true" kind="lib" path="lib/hsqldb.jar"/>
+	<classpathentry exported="true" kind="lib" path="lib/sqltool.jar"/>
+	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.8"/>
+	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
+	<classpathentry kind="src" path="src"/>
+	<classpathentry kind="output" path="bin"/>
+</classpath>

Property changes on: tmp/org.txm.libs.hsqldb/.classpath
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.hsqldb/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.libs.hsqldb/META-INF/MANIFEST.MF	(revision 0)
+++ tmp/org.txm.libs.hsqldb/META-INF/MANIFEST.MF	(revision 1192)
@@ -0,0 +1,32 @@
+Manifest-Version: 1.0
+Bundle-ManifestVersion: 2
+Bundle-Name: Hsqldb
+Bundle-SymbolicName: org.txm.libs.hsqldb
+Bundle-Version: 2.4.1
+Automatic-Module-Name: org.txm.libs.hsqldb
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
+Bundle-ClassPath: lib/hsqldb.jar,
+ lib/sqltool.jar,
+ .
+Export-Package: org.hsqldb,
+ org.hsqldb.auth,
+ org.hsqldb.cmdline,
+ org.hsqldb.cmdline.sqltool,
+ org.hsqldb.dbinfo,
+ org.hsqldb.error,
+ org.hsqldb.index,
+ org.hsqldb.jdbc,
+ org.hsqldb.jdbc.pool,
+ org.hsqldb.lib,
+ org.hsqldb.lib.java,
+ org.hsqldb.lib.tar,
+ org.hsqldb.map,
+ org.hsqldb.navigator,
+ org.hsqldb.persist,
+ org.hsqldb.result,
+ org.hsqldb.rights,
+ org.hsqldb.rowio,
+ org.hsqldb.scriptio,
+ org.hsqldb.server,
+ org.hsqldb.types,
+ org.hsqldb.util

Property changes on: tmp/org.txm.libs.hsqldb/META-INF/MANIFEST.MF
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.hsqldb/.project
===================================================================
--- tmp/org.txm.libs.hsqldb/.project	(revision 0)
+++ tmp/org.txm.libs.hsqldb/.project	(revision 1192)
@@ -0,0 +1,28 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<projectDescription>
+	<name>org.txm.libs.hsqldb</name>
+	<comment></comment>
+	<projects>
+	</projects>
+	<buildSpec>
+		<buildCommand>
+			<name>org.eclipse.jdt.core.javabuilder</name>
+			<arguments>
+			</arguments>
+		</buildCommand>
+		<buildCommand>
+			<name>org.eclipse.pde.ManifestBuilder</name>
+			<arguments>
+			</arguments>
+		</buildCommand>
+		<buildCommand>
+			<name>org.eclipse.pde.SchemaBuilder</name>
+			<arguments>
+			</arguments>
+		</buildCommand>
+	</buildSpec>
+	<natures>
+		<nature>org.eclipse.pde.PluginNature</nature>
+		<nature>org.eclipse.jdt.core.javanature</nature>
+	</natures>
+</projectDescription>

Property changes on: tmp/org.txm.libs.hsqldb/.project
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.hsqldb/lib/hsqldb.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.hsqldb/lib/hsqldb.jar
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.hsqldb/lib/sqltool.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.hsqldb/lib/sqltool.jar
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

